| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::ImageQualityThreadPool Class Reference
Inheritance diagram for Digikam::ImageQualityThreadPool:

## Public Member Functions
| ImageQualityThreadPool (QObject *const parent, ImageQualityCalculator *const calculator)
void | addDetector (const cv::Mat &image, float weight_quality, AbstractDetector *const detector)
void | end ()
void | start ()